@media (-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 

    body {
        background:url('images/bg-stars@2x.jpg');
        background-size: 960px 431px;
    }
    div#footer { 
	    background:url('images/bg-planet-med3@2x.png') no-repeat center bottom;
        background-size: 1100px 391px;
    }
    div#logo a { 
	    background-image: url('images/logo-conceptcom@2x.png'); background-repeat: no-repeat; background-position: center bottom;
        background-size: 222px 62px;
    }
   
    .products h3.type-heading.product { background-image: url(images/icon-products@2x.png); background-size: 14px 14px; }
	.products h3.type-heading.service { background-image: url(images/icon-services@2x.png); background-size: 14px 14px; }
	
	.products h1.product { background-image: url(images/icon-products30@2x.png); background-size: 30px 30px; }
	.products h1.service { background-image: url(images/icon-services30@2x.png); background-size: 30px 30px; }
}